#Thu Nov 19 16:24:03 IST 2015
eclipse.preferences.version=1
org.eclipse.core.variables.valueVariables=<?xml version\="1.0" encoding\="UTF-8" standalone\="no"?>\r\n<valueVariables>\r\n<valueVariable description\="Directory holding debug executable" name\="build_loc" readOnly\="false" value\="D\:/422_debug/SoftConsole/MDDR_TA_MSS_CM3/projects/MDDR_TA_MSS_CM3_app/Debug"/>\r\n</valueVariables>\r\n
